﻿<div class="actions">
    <a ng-if="isExistObject(Exports, 'Pdf')" class="icon-btn pdf-btn" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to PDF" ng-click="saveToPdf()" target="_blank">
        <i style="margin-top: 11px;" class="jbi-pdf"></i>
    </a>
    <a ng-if="isExistObject(Exports, 'Excel')" class="icon-btn excel-btn" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to Excel" ng-click="saveToExcel()" target="_blank">
        <i style="margin-top: 11px;" class="jbi-excel"></i>
    </a>
</div>
